﻿.side-slider p.date,.side p.date{color:#3AB6FF;position:relative;top:-10px;font-weight:300;font-size:15px;min-height:inherit}

table.collapsed						{ border-collapse: collapse; }

#logo_et_url .separation {
	position:absolute;
	top:20px;
	left:0;
	height:70px;
	width:1px;
	float:left;
	background:#404040;
	margin:0px;
	padding:0px;
	display:block;
}

.olegnaxmegamenu #nav li.wide ul.level0 ul.level1 { margin: 0 0 20px; }
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.ph-menu__left__inner,.ph-menu__center__inner,.ph-menu__right__inner{display:block;position:relative;height:60px;white-space:nowrap}
.portal-headline_mobile .ph-menu__left__inner,.portal-headline_mobile .ph-menu__center__inner,.portal-headline_mobile .ph-menu__right__inner{height:44px}

.exponent-menu .exponent-sub-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{
    margin: 0px 0px 0px -15px;
}


.exponent-mobile-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{ 
    display: inline-block;
}
.tatsu-menu .tatsu-sub-menu li.menu-item-has-children .sub-menu-indicator svg{margin:0 0 0 -15px}
.tatsu-mobile-menu li.menu-item-has-children .sub-menu-indicator svg,.tatsu-sidebar-menu li.menu-item-has-children .sub-menu-indicator svg{display:inline-block}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
	color: #bc360a;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

.sub-menu .menu-item-has-children:after { color: #fff }
#block-system-main-menu ul.menu li.leaf a{padding:12px 13px;font-size:16px;}
.page-sitemap .site-map-menu li.expanded li.leaf a{margin-bottom:0;}


.av-masonry-date, .av-masonry-text-sep, .av-masonry-author{font-size: 11px;}

.av-masonry-text-sep{padding: 0 5px;}

.av-masonry-text-sep.text-sep-author, .av-masonry-author{display:none;}
.wp-block-latest-posts.alignleft{margin-right:2em}
.wp-block-latest-posts.alignright{margin-left:2em}
.wp-block-latest-posts.is-grid{display:flex;flex-wrap:wrap;padding:0;list-style:none}
.wp-block-latest-posts.is-grid li{margin:0 16px 16px 0;width:100%}
.wp-block-latest-posts.columns-3 li{width:calc(33.33333% - 16px)}
.wp-block-latest-posts.columns-4 li{width:calc(25% - 16px)}
.wp-block-latest-posts.columns-5 li{width:calc(20% - 16px)}
.wp-block-latest-posts.columns-6 li{width:calc(16.66667% - 16px)}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
#logo img{max-height: 100px}
#logo{width:200px;}
.stuck #logo img{max-height: 70px!important}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.cta{margin:10px auto 0px auto;padding:10px 10px 20px;background-color:#f2f2f2;position:relative;border:1px solid #dcdcdc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:#fff 1px 1px 0;box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-moz-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-webkit-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset}
.cta h3{font-size:1.5em;text-shadow:#fff 1px -1px 0}
.site-header .logo_container{max-width:181.10px;float:left;width:100%}
.site-header .logo_container a{max-width:181.10px;display:block;width:100%;padding:12.9px 0 14.9px 0}
.site-header .logo_container a img{display:block;height:71.27px;margin-left:4px}
.page-template-page-template-blank .logo_container{float:none;margin:0 auto}
.page-template-page-template-blank .logo_container,.page-template-page-template-blank .logo_container a{max-width:150px}
.page-template-page-template-blank .logo_container a{padding:10px 0px}
.page-template-page-template-blank .logo_container a img{height:auto}
.site-header .logo_container,.site-header .logo_container a{max-width:115px}

.span10 { width:780px; }

.row-fluid .span10 {
	width:82.978723404255%;
	*width:82.925531914894%;
}

input.span10, textarea.span10, .uneditable-input.span10 { width:766px; }

.table td.span10, .table th.span10 {
	float:none;
	width:764px;
	margin-left:0;
}

  input.span10,
  textarea.span10,
  .uneditable-input.span10 {
    width: 956px;
  }

img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; 
}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6{display:block;float:none !important;margin:0 0 30px !important;padding:0 !important;width:auto !important;}
.cols .col_1.alpha,.cols .col_2.alpha,.cols .col_3.alpha,.cols .col_4.alpha,.cols .col_5.alpha,.cols .col_6.alpha{width:auto !important}
.col_5 .btn,.col_4 .btn,.col_3 .btn{display:block}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6,.cols .col_7,.cols .col_8,.cols .col_9{float:left;margin-left:40px}
.cols .col_4{width:344px}

body .container-fluid .content .grid .item a figure figcaption .news
{
    height: 69%; 
    margin-bottom: 10px;
}



.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #AE8E19;
}


.art-page-footer
{
  margin: 1em;
  text-align: center;
  text-decoration: none;
  color: #847743;
}


.site-description{
	font-size: 2.4rem;
	color:#333;
	margin:70px auto 70px auto;
	padding:35px;

	box-shadow: 0px 1px 6px rgba(0,0,0,0.12);
	text-transform:uppercase;
	background: #fafafa;
	opacity:0.9;

	border-top:4px solid #fff;
	border-bottom:4px solid #fff;
}

.featured-post h2,
			.featured-headline,
			.comments-title,
			.comment-reply-title,
			.testimonial-entry-title,
			.jetpack-testimonial .entry-title,
			.page-title,
			.entry-title, 
			.entry-title a,
			.main-navigation,
			.widget-title,
			.widgettitle,
			.page-links,
			.site-info,
			.site-description,
			.site-title,
			.site-title a {
				font-family: 'Montserrat', sans-serif;	
			}

		
	.mvp-post-main-in,
	.mvp-main-blog-in,
	#mvp-home-widget-wrap .mvp-flex-side-in {
		margin-right: 360px;
		}

		
	.mvp-main-blog-out,
	.mvp-main-blog-in {
		margin-right: 0;
		}



.main-content h1, .main-content .h1 {
  margin-top: 55px;
}


.main-content {
  padding-right: 54px;
}

.page--home .main-content {
  padding-right: 0;
}


.page-template-page-single-col .main-content {
  padding: 0;
  max-width: 90%;
  margin: 0 auto;
}
nav #menu-main-menu{padding:30px 0!important;margin-left:220px;margin-right:20px}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:after,.nav:before{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:10.5px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

	.et_monarch .textwidget .et_social_networks li { margin-bottom: 0; }
.row{margin-right:-15px;margin-left:-15px}

.container:after, .row:after, .u-cf {content:"";display:table;clear:both;}


.row-eq-height {display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-wrap:wrap;}

	.row.navbar_wrap .navbar {margin-bottom:10px;}

.footer_wrap .row {margin-bottom:10px;}

	.auto-style14 {
		color: #0000FF;
	}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

    .header .wrapper .start-listening-button{
      display:inline-block;
      float:right;
      line-height:90px;
      width:230px;
      text-align:center; }

      .header .wrapper .start-listening-button .button-rounded{
        vertical-align:middle; }

.bcorp-footer-elements-3 { float:left; width:32%; margin-right:2%; }


div.bcorp-footer-elements-2.bcorp-footer-element-2,div.bcorp-footer-elements-3.bcorp-footer-element-3,
div.bcorp-footer-elements-4.bcorp-footer-element-4,div.bcorp-footer-elements-5.bcorp-footer-element-5 { margin-right:0;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-6{width:50%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}




.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}


.site-footer .one-half-width {
	width: 49%;
	float: left;
	margin: 0 0 5px 2%;
}


.site-footer .one-half-width.first {
	margin-left: 0;
}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}

#homepage #main #ads #adleft,
#homepage #main #ads #adright {
  display: block;
  margin: 5px;
  width: 300px;
  height: 250px;
  float: left;
  background: rgba(255, 255, 255, 0.02);
}


#header-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#header-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#header-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}

.site-title,.site-description{position:absolute;clip:rect(1px,1px,1px,1px)}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}



.row-featured {
  overflow: hidden;
  margin-right: -16px; }


.row-featured-category {
  margin-bottom: -1px; }

  .row-featured-category .sell-your-item {
    top: 15px; }

  .item-list .row {
    margin: 0; }


.row-featured-company .f-category h6 {
  color: #777;
  font-size: 12px;
  text-transform: none; }

  .row-featured-company .f-category h6 .company-name {
    color: #369; }


.event-filters-wrapper .row {
  margin: 0; }
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}


.alert{border-radius:0.1875rem;padding:0.938rem;margin-bottom:1.5rem;text-shadow:none}
.alert,.alert h4{color:#c09853}
.alert h4{margin:0}
.alert .close{top:-2px;right:-21px;line-height:20px}
.alert-success{color:#468847;background-color:#dff0d8;border-color:#d6e9c6}
.alert-success h4{color:#468847}
.alert-danger,.alert-error{color:#b94a48;background-color:#f2dede;border-color:#eed3d7}
.alert-danger h4,.alert-error h4{color:#b94a48}
.alert-info{color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1}
.alert-info h4{color:#3a87ad}
.alert-block{padding-top:14px;padding-bottom:14px}
.alert-block p+p{margin-top:5px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.container .text-muted {
  margin: 20px 0;
}


.sliderbutton {cursor:pointer; width: 14px; height: 29px; position: absolute; display: block; z-index: 99;}

#slideshow, .sliderbutton {display: none;}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{flex:0 0 66.6666666667%;max-width:66.6666666667%}
.thrv_post_grid .tve_post_grid_wrapper{width:100%}
.thrv_post_grid .tve_post_grid_wrapper.tve_post_grid_masonry .tve_pg_container{margin:0 5px}


#footer input, #footer textarea {border:1px solid #eee; color:#eee;}

#footer select {border:1px solid #eee;}
 
#footer input[type="submit"], #footer input[type="reset"], #footer input[type="button"], #footer button {border:0; background:#eee; color:#333;}

#footer input[type="submit"]:hover, #footer input[type="reset"]:hover, #footer input[type="button"]:hover, #footer button:hover {background:#333; color:#fff;}




#footer {width:96%; clear:both; float:left; padding:0 2%; background:#08a0ff; color:#fff;}

#footer a {color:#fff;}




#footer-widgets {width:100%; clear:both; float:left;}


#footer .widget {border-bottom:1px solid #fff;}

#footer .widgettitle {color:#fff;}


#masorny .teaser .row .two {width:50px !important; left:-38px; position:relative; float:left;}

#masorny .teaser .row .two .post-author {float:left; top:-12px; left:0px;}

.teaser .row .two {width:100%;}

#masorny .teaser .row .two .post-type {left:-12px;}

.pricing-grid.two-up, .pricing-grid.three-up, .pricing-grid.four-up { margin: 15px -10px; }
.container-fluid{overflow-x:hidden}
.container{position:relative;margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:after,.container:after,.row:after{content:'';display:block;clear:both}
.timerbox .container{height:100%}
.header__nav .container{width:auto}
.main-navigation .sub-menu,.search-header-form-ul,.vce-mega-menu-wrapper{box-shadow:0 3px 6px rgba(0,0,0,.2)}
.search-header-form-ul li{float:left;width:100%}
.breadcrumb_container .breadcrumb .list-inline-item{margin:0}
.breadcrumb_container li.list-inline-item.active .fa-circle{color:#007bff}
.breadcrumb_container li.list-inline-item:last-child .fa-chevron-right{display:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}
.bottom-links .list-inline-item{display:block;padding:.3rem .5rem}
.top-links .list-inline-item img{max-width:30px;max-height:25px}

footer .bottom-links .list-inline-item {
  padding: 0;
  margin: 0;
}

footer .bottom-links .list-inline-item a {
  display: inline-block;
  border-right: 0;
  padding: 0.5rem;
}

footer .bottom-links .list-inline-item a.active {
  color: #9a0001;
}

footer .bottom-links .list-inline-item:last-child a {
  border: 0;
}

.r-tabs .r-tabs-panel #home_photo_row .grid_item{height: 200px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


.container .eight.columns {
    width: 460px;
}


    .container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
        width: 100%;
    }

#footer .footerContainer .customers{ float:left; width:245px; padding:0px 0px 0px 0;}

.footer-area .footerContainer .customers{
    margin-left: 23px;
}

div#header {
	background:#fff;
	height:100px;
	overflow:hidden;
	padding-top:10px;
	text-align:center;
}

div#header div.logo {
	background:#fff;
	height:75px;
	font-size:13px;
	margin:10px 10px 0 0;
	float:left;
	text-align:center;
}

div#header div.logo div#date {
	margin-top:4px;
}

div#header div.logo img {
	width: 260px;
}

    
div#header div.ad {
	height:90px;
	padding-left:5px;
	
	overflow:hidden;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}

.so-widget-sow-social-media-buttons-wire-c4dc253bbcd6 .sow-social-media-button .sow-icon-fontawesome {
  width: 1em;
  height: 1em;
  display: inline-block;
}

.so-widget-sow-social-media-buttons-wire-19038896b0d7 .sow-social-media-button .sow-icon-fontawesome {
  width: 1em;
  height: 1em;
  display: inline-block;
}

.nav-next,
.next-image {
	float: right;
	text-align: right;
	width: 50%;
}
.flyouts .flyout .column:first-of-type{border-left:0}
.flyouts .flyout .column{color:#fff;height:100%;min-height:100%;padding:0;border-left:1px solid #999}
.flyouts .flyout .column .title{color:#000;font-weight:400;margin:0 10px 10px 20px;padding-bottom:10px;border-bottom:1px solid #999}
.flyouts .flyout .column .title a{font-weight:300;color:#00a7e9!important}
.flyouts .flyout .column .title a:hover{color:#1dbfff!important}
.flyouts .flyout .column .title.featured,.flyouts .flyout .column .title.categories{margin-left:10px}
.flyouts .flyout .column .title.categories{margin-right:20px}



#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
  clear: both;
}

.preface-top-wrapper {
}
.block-type-widget-area ul.widget-area{padding:0;margin:0}
.west-coast ul.widget-area{max-width:300px !important;margin:0px auto;margin-bottom:10px}
.home-blogs ul.widget-area{max-width:300px !important;margin:0px auto;margin-bottom:10px}

.screen-reader-text {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
}

#home_powder_nav { position: relative; margin-top: 10px; margin-left: -85px; }

#home_powder_nav a { outline: none; }

#home_powder_nav img { cursor: pointer; margin: 0 10px 0 0; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-8{width:66.66666667%}
.c-drawing-app__color-picker-wrapper-inner{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;width:20px;position:relative}
.genesis-nav-menu .menu-item {padding:0 5px!important}
#menu-enabled .item-list li.pager-item a,#menu-enabled .item-list li.pager-first a,#menu-enabled .item-list li.pager-last a{display:block;float:left;background:#4cbd38;padding:5px;margin-right:3px;}
#menu-medication-enabled .item-list li.pager-item a,#menu-medication-enabled .item-list li.pager-first a,#menu-medication-enabled .item-list li.pager-last a{background:#68CEF4;display:block;float:left;padding:5px;margin-right:3px;}
.mc-media-item--video{position:relative}
.mc-media-item--video:hover .mc-media-item__video-icon{background:rgba(255,204,0,.87);color:#000}
.mc-media-item--grid{padding-left:20px;padding-bottom:20px;float:left;width:33.33%}
.mc-media-item--grid .mc-media-item__imagery img{top:0;left:0;width:100%;height:100%}
.mc-media-item--grid .mc-media-item__video-icon{margin-top:-48px}
.mc-media-item--featured .mc-media-item__video-icon{width:90px;height:90px;margin-top:-77px;margin-left:-45px}
.mc-media-item--featured .mc-media-item__video-icon:before{margin-left:-15px;margin-top:-22px;font-size:44px}
.mc-media-item--featured .mc-media-item__text{font-size:18px;padding-top:20px;padding-bottom:20px}
.mc-media-item--half{width:50%}
.mc-media-grid.js-media-grid .mc-media-item:nth-child(7),.mc-media-grid.js-media-grid .mc-media-item:nth-child(19){float:right}
.mc-media-slider__slides .mc-media-item{float:left}
.menu-item-language img{vertical-align:baseline;}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.highlighted-product-control .product.active.product-bottom:before{transform:rotate(180deg)}
span.td-header-subscribe-button{float:right;margin-left:7px}
span.td-header-subscribe-button a{background:#006791;color:#fff;padding:4px 12px;border-radius:2px;font-size:12px;border:1px solid #006791}
span.td-header-subscribe-button a:hover,span.td-header-subscribe-button a:focus{color:#006791;background-color:rgba(0,0,0,0)}
.td-header-social-icons.full-sc.desk-none .td-header-subscribe-button.full-sc{float:none;margin-top:2px;margin-left:15px}
.td-header-subscribe-button.full-sc.desk-show{display:none}


.w3eden .wpdm_icon {
    box-shadow: none;
    min-width: 48px;
}


.w3eden .wpdm-link-tpl img.wpdm_icon { width: 48px !important; margin: 5px 0; }

    footer .footer_holder_wrap .footer_holder, .footer .footer_holder_wrap .footer_holder {
      max-width: 1040px;
      margin: auto;
      padding: 0 20px; }


.logo_retina {
    display: none;
}

.abs{position:absolute;}


.clearfix { display:block; clear:both; }


#sponsor-info{
  float:left;
  height:85px;
  }

.banner .pro-switch {height: 600px;overflow: hidden;position: relative;width:100%;}

#comments h2,
#trackback h2 {
	color: #333;
}

#comments,#trackback {
	padding: 1px 0;
}
.footer-section .footer-bottom .copyright-info{padding:15px 0 3px}
.footer-section .footer-bottom .copyright-info span.separator{display:inline-block;padding:0 5px}
.footer-section .footer-bottom .copyright-info p{display:inline-block}
.footer-section .copyright-info .separator{display:block;color:transparent}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-md-3{width:25%}
.poundkey-panels-container .feature-cells .feature-cell .feature-cell-content,.poundkey-panels-container .feature-cells-lg .feature-cell .feature-cell-content{padding:30px 0}
.poundkey-panels-container .feature-cells .feature-cell .feature-cell-content img,.poundkey-panels-container .feature-cells-lg .feature-cell .feature-cell-content img{display:inline!important}
.feature-cells .front-stat .feature-cell-content{padding:15px 0!important}
html.cssanimations .ui--animation-in .ui--animation.fx--no-effect,html.cssanimations .ui--animation-in .ui--animation.fx--none{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--swing .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--wobble .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--bounce .ui--animation{opacity:1;}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
